<?php
$css = '';
extract(shortcode_atts(array(
    'css' => '',
    'thumb_image_size' => 'educacion_mascot_square',
), $atts));
$css_class = apply_filters( VC_SHORTCODE_CUSTOM_CSS_FILTER_TAG, vc_shortcode_custom_css_class( $css, ' ' ) );
?>
<?php
	$current_page_id = educacion_mascot_get_page_id();
?>

<?php if ( has_post_thumbnail() ) { ?>
<div class="widget widget-partners partners-thumb <?php echo esc_attr( $css_class ); ?>">
	<?php echo get_the_post_thumbnail( get_the_ID(), $thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
</div>
<?php } ?>